Site Technical Requirements

paNOW is best viewed with Internet Explorer 7.0 (or higher) or Firefox 2.0 (or higher) and a screen resolution of 1024 x 768 or better. We attempt to follow the W3C XHTML 1.0 Strict and HTML 4.01 Strict standards as closely as we can on all our pages.

 
To ugrade your version of Internet Explorer CLICK HERE

To upgrade your version of Firefox CLICK HERE
 

Java: Some parts of our website makes use of Java. If you think you are not seeing all elements of our site, chances are you don't have Java turned on in your browser. To turn on Java in Internet Explorer click TOOLS then OPTIONS then click the ADVANCED TAB. Make sure that "JIT compiler for virtual machine enabled (requires restart)" is checked on. Alternatively you may need to install a different version of Java.

Flash: You must have Adobe Flash player 9.0 or higher to view many of the local ads on our site as well as videos. Most every computer should be able to play it without any additional configuration. If not, visit Adobe's site to download it.

Share |